# System Programming Project Assignment by panaSPotta

This repository contains 2 directories, mouse-device-driver and simple-driver. `cd` to each directory to see how to run each program.

## Members:
- Alwan Harrits S.I     | 1806205483
- Kezia Sulami          | 1806133755
- Louisa Natalika J     | 1806205022

